@import url('fonts.css');
* {
  margin:0;
  padding:0;
}



h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
}

h2.header, .specialize .right-content h4, h5 {
  font-family: "Lora", Georgia, serif;
  font-weight: 400;
  font-size: 42px;
  color:#313131;
}

#Immobiliare-10 h5 {
  font-weight: 700;
  font-size: 24px;
  padding-bottom: 20px;
}

h2.header b {
  font-family: "Lora", Georgia, serif;
  font-weight: 700;
  font-size: 42px;
  color:#000;
  font-style: italic;
}
.image-caption {
  text-align: center;
  font-family: "Lora", Georgia, serif;
  font-size: 24px;
  font-weight: 300;
  padding-top: 20px;
}
.btn-primary {
    color: #1d1d1d;
	background-color: #d4af37;
	border-color: #d4af37;
	padding:10px 20px;
	font-weight:bold;
}

.navbar-brand {
  background:#fff;
  border-radius: 50%;
  border:1px solid #d4af37;
  margin-top:90px;
  transition-duration: 0.6s;
}

.navbar-brand img {padding:30px; width:185px; height:auto;transition-duration: 0.6s;}

.navbar.white {
  padding: 15px 0;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.07);
  border-bottom: 1px solid #ccc;
  background:#fff;
  height:100px;
  transition-duration: 0.6s;
}

.navbar.white .container {}

.navbar.white .nav-link {
  font-family: "Lora", Georgia, serif;
  font-weight: 400;
  font-size: 1.7rem;
  color:#000;
  padding:0 20px 0 20px;
  transition-duration: 0.6s;
}

.navbar-collapse.order-1 {margin-right:20px;}
.navbar-collapse.order-2 {margin-left:20px;}

.intro{
	margin-top: -8%;
}

.intro .container, .specialize .container {padding:0;}




.intro .col-lg-4 h3 {  font-family: "Lora", Georgia, serif;font-weight: 300; padding-bottom:10px;}
.intro .col-lg-4 {background:#004696;}
.intro-item {padding:15px 30px 30px 30px;color:#fff;}
.intro-item.first{}
.intro .col-lg-4.special {background:#0055b2;  border-left: 1px solid #0063ca;
  border-right: 1px solid #0063ca;}

.container.header-h2 {padding:50px 0 30px 0;}


.specialize {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #004696;
}

.specialize.layout2 {background:#fff; color:rgb(49, 49, 50);}


  .specialize .right-content {
    margin-left: 0px;
    margin-top: 20px; }

    @media (min-width: 992px) {
      .specialize .right-content {
        margin-top: 0px;
        margin-left: 15px; }
      .specialize.layout2 .right-content {
        margin-right: 15px;
        margin-left: 0px; }
      }

    .specialize .right-content h4 {
      margin-bottom: 0px;
      color: #ffffff;
      font-size: 36px;
      line-height: 46px;
      font-weight: 400;
      letter-spacing: .3px;
      margin-bottom: 25px; }

      .specialize .right-content h4 strong {
        color: #f8a303;
        font-weight: 600; }

    .specialize.layout2 .right-content h4 {color:#000;}
    .specialize .right-content p {
      margin-bottom: 30px;
      color: #ffffff; }

    .specialize.layout2 .right-content p {color:#000;}

    .specialize .right-content .main-button {
      margin-top: 35px; }

        .specialize .right-content .main-button a:hover {
          box-shadow: inset 0 0 200px rgba(0, 0, 0, 0.1); }
  .specialize .first-image {
    margin-top: 24px; }

.call-to-action {
  background-color: #f8a303;
  padding: 45px 0px 40px 0px;
  text-align: center; }
  @media (min-width: 992px) {
    .call-to-action {
      text-align: left; } }
  .call-to-action h4 {
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 0.3px;
    color: #ffffff;
    margin-bottom: 0px; }
  .call-to-action p {
    color: rgba(250, 250, 250, 0.9);
    margin-top: 10px;
    margin-bottom: 0px; }
  .call-to-action .main-button {
    text-align: center;
    margin-top: 30px; }
    @media (min-width: 992px) {
      .call-to-action .main-button {
        margin-top: 0px;
        text-align: right; } }
    .call-to-action .main-button a {
      background-color: #ffffff;
      color: #161616; }
      .call-to-action .main-button a:hover {
        box-shadow: inset 0 0 200px rgba(0, 0, 0, 0.1); }

.biersorten {padding:30px 0 30px 0;}
.biersorten .row {padding:0 0 20px 0;}
.br-image-caption {
  font-family: "Lora", Georgia, serif;
  font-weight: 400;
  font-size: 16px;
  color:#000;
  display:block;
}



footer {background:#004696;color:#fff;padding:30px 0 30px 0;}

#footer {
  background: #004696;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #004696;
}

#footer .footer-newsletter h4 {
  font-family: "Lora", Georgia, serif;
  font-weight: 400;
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #fff;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  margin: 3px;
  background: #68A4C4;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: #468db3;
}

#footer .footer-top {
  background: #0055b2;
  border-top: 1px solid #0063ca;
  border-bottom: 1px solid #0063ca;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 18px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  color: #a2cce3;
  font-weight: 600;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #1e4356;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #68A4C4;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-family: "Lora", Georgia, serif;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 5px;
  color: #a2cce3;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 7px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #a2cce3;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

#footer .credits a {
  color: #a2cce3;
}

img.stellplatzbewertung {width:90% !important;height:auto;}

.navbar {
	transition-duration: 0.6s;
}


.navbar.white.navbar-scroll {
	height:60px;
	transition-duration: 0.6s;
}

.navbar.white.navbar-scroll .nav-link {
	font-size:1.4rem;
	transition-duration: 0.6s;
}
.navbar.white.navbar-scroll .navbar-brand {
	margin-top:60px;
	transition-duration: 0.6s;
}
.navbar.white.navbar-scroll .navbar-brand img {
    padding: 20px;
    width: 120px;
    height: auto;
	transition-duration: 0.6s;
}
/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #d4af37;
  color: #000;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #004696;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
iframe {margin-bottom:-6px;}

.row.unterschrift {padding-bottom:50px;}
.row.unterschrift span {
  font-family: 'Kaushan Script', cursive;
  font-style: normal;
  font-weight: 400;
  font-size:25px;
}

.row.unterschrift span.big {
  font-size:35px;
  font-weight:700;
}

#paddingcontent {position: relative; margin-top:-150px; border-bottom:60px solid #fff; border-top:10px solid #d4af37;}
#paddingcontent.container {background:#fff;padding:0px 20px 0 20px;}

table.table tr td {background:#0055b2; color:#fff;border-top: 1px solid #0063ca; border-left: 1px solid #0063ca;}
table.table tr td:first-child {border-left: none;}
table.table tr:first-child td {
  background:#004696;
  color:#fff;
}

.card {margin-bottom:35px;}
.container.angebote ul {padding:10px 0 0 20px;margin:0;}
.container.angebote ul li, .container.angebote p {padding:0 0 5px 0px;margin:0;}

#paddingcontent .container.content header {padding:25px 0 10px 0;}
#paddingcontent .container.content header h2 {font-size: 2.0rem;font-weight: 600;line-height: 1.2;font-family: "Lora", Georgia, serif;}
#paddingcontent .container.content header h3 {font-size: 1.45rem;font-weight: 300;margin-bottom:20px;}
#paddingcontent .container.content ul {padding:0px 0 0px 40px;}

#c25, #c47 {text-align: center;}

#Immobiliare-5 #footer .footer-newsletter {display:none;}

@media (max-width: 992px) {
  .navbar-toggler { position: absolute; left:20px;}
  .navbar-collapse.order-1 {
      margin-right: 0px;
  }
  .navbar-collapse.order-2 {
      margin-left: 0px;
  }
  #footer {text-align: center;}
  div.hc-widget.hc-widget-small {margin:0 auto;}
  img.stellplatzbewertung {max-width: 150px;}

  .specialize .align-items-center {text-align: center;}
  .specialize .align-items-center img {width:100% !important; max-width:550px !Important; height: auto !important;}
  .intro-item {text-align: center;}
  .navbar-collapse {background:#ccc;}
  .navbar-collapse li {border-top:1px solid #fff;}
  .navbar.white .nav-link {font-size: 1.3rem;padding: 10px 0px 10px 0px;}
  .navbar.white {
      padding: 5px 0px 0 0;
      box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.07);
      border-bottom: 1px solid #ccc;
      background: #fff;
      height: 110px;
      position: relative !important;
}
  .navbar-brand {
    margin-left:0 !important;
    margin-right:0 !important;
      background: #fff;
      border-radius:0;
      border:none;
      margin-top:0px;
      padding:0 !important;
      display:block;
  }
  .navbar-brand img {
      padding: 0px;
      width: 100px;
      height: auto;
      transition-duration: 0.6s;
  }
}
